body{
  letter-spacing:3px;

}

.sec01 img { width: 100%; } 



.sec01 p img {
  width:auto;}

  
.sec01{
    margin: 30px;
    width: 80%;
    text-align: center;
}

.sec02{
  margin:100px 0px;
  
  }

#resip p{
    margin:20px auto;
    padding:20px;
    border:1px solid rgb(0, 0, 0);
    line-height: 2.0;
    font-size: 1.2em;
}


#resip h2 {
  color: #505050;/*文字色*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #dbebf8;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 25px 25px 25px;/*左側の角を丸く*/
  font-size: 1.8em;
  margin: 20px;
}

#resip h2:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

#resip .ch{
  padding:5px;
  background-color: coral;
  color: #fff;
  border-radius:10px;

}
/*---------------------------------*/
/*meiro-start*/

#resip .wrapper{
	width:100%;
	margin:0 auto;
  padding:30px;
}
#resip .waku{
	height:100%;/*高さの決定*/
	float:left;/*左回り*/
	width:66%;/*幅の75%をA+B（残りの25%はC）*/
}

#resip .wrapper img{
  margin:0.3em 1.0em;
}


#resip .r-waku{
	/*文字、幅及び高さ、背景色の決定*/
	text-align:left;
	font-size:18px;
	/*background-color:#ffe9e2;*/
	height:100%;
	float:right;/*右回り*/
	width:33%;/*Cの幅=100%-(D分の幅)=25%*/
}
#resip .waku .c-waku{
	/*文字、幅及び高さ、背景色の決定*/
	text-align:left;
	font-size:18px;
	/*background-color:#ffffdb;*/
	height:100%;
	float:right;/*D内で右周り*/
	width: 50%;/*Aの幅=親要素Dの幅75%の内75%*/
}
#resip .waku .l-waku{
	/*文字、幅及び高さ、背景色の決定*/
	text-align:left;
	font-size:18px;
	/*background-color:#aae4ff;*/
	height:100%;
  
	float:left;/*D内で左周り*/
	width:50%;/*Bの幅=親要素Dの幅75%の内25%*/
}

#resip .wrapper p{
  margin:0.5em;
  padding:0.5em;
  border:0px solid rgb(0, 0, 0);
  line-height: 1.8;
  border-radius: 25px 25px 25px 25px;/*左側の角を丸く*/
  background: #f8dbe0;/*背景色*/ 

}


#resip a{
  padding: 0 10px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 50%, #fd98a9 50%);
  background-position: 0 0;
  background-size: 200% auto;
  transition: .3s;
}

#resip a:hover{
  background-position: -100% 0;
  color: #fff;
}

/*リスト*/
#resip ul, ol {
  background: #fffde8;
  box-shadow: 0px 0px 0px 10px #fffde8;/*線の外側*/
  border: dashed 2px #ffb03f;/*破線*/
  border-radius: 9px;
  margin-left: 10px;/*はみ出ないように調整*/
  margin-right: 10px;/*はみ出ないように調整*/
  padding: 0.5em 0.5em 0.5em 2em;
}

#resip ul li, ol li {
  line-height: 1.5;
  padding: 0.5em 0;
}


/* スマホ　767px以下 */
@media only screen and (max-width: 767px){

  }

